Version update etc. see Bug 345276 - Switch to release version 2.0.0
diff --git a/plugins/org.eclipse.objectteams.otdt.jdt.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.objectteams.otdt.jdt.ui/META-INF/MANIFEST.MF
index 4f13871..00c2c40 100644
--- a/plugins/org.eclipse.objectteams.otdt.jdt.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.objectteams.otdt.jdt.ui/META-INF/MANIFEST.MF
@@ -2,26 +2,26 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.objectteams.otdt.jdt.ui;singleton:=true
-Bundle-Version: 0.8.0.qualifier
-Require-Bundle: org.eclipse.objectteams.otequinox,
- org.eclipse.jdt.ui,
- org.eclipse.jdt.core;bundle-version="[3.7.0.v_OTDT_r080,3.7.0.v_OTDT_r090)",
- org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.eclipse.jface.text,
- org.eclipse.ltk.core.refactoring,
- org.eclipse.swt,
- org.eclipse.jface,
- org.eclipse.ui,
- org.eclipse.objectteams.otdt.ui,
- org.eclipse.ui.ide,
- org.eclipse.ui.workbench,
- org.eclipse.ui.editors,
- org.eclipse.ui.workbench.texteditor,
- org.eclipse.compare,
- org.eclipse.ui.views,
- org.eclipse.core.filesystem,
- org.eclipse.objectteams.otdt
+Bundle-Version: 2.0.0.qualifier
+Require-Bundle: org.eclipse.jdt.ui;bundle-version="[3.7.0,4.0.0)",
+ org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.7.0,4.0.0)",
+ org.eclipse.jface.text;bundle-version="[3.7.0,4.0.0)",
+ org.eclipse.ltk.core.refactoring;bundle-version="[3.5.200,4.0.0)",
+ org.eclipse.swt;bundle-version="[3.7.0,4.0.0)",
+ org.eclipse.jface;bundle-version="[3.7.0,4.0.0)",
+ org.eclipse.ui;bundle-version="[3.7.0,4.0.0)",
+ org.eclipse.ui.ide;bundle-version="[3.7.0,4.0.0)",
+ org.eclipse.ui.workbench;bundle-version="[3.7.0,4.0.0)",
+ org.eclipse.ui.editors;bundle-version="[3.7.0,4.0.0)",
+ org.eclipse.ui.workbench.texteditor;bundle-version="[3.7.0,4.0.0)",
+ org.eclipse.compare;bundle-version="[3.5.200,4.0.0)",
+ org.eclipse.ui.views;bundle-version="[3.6.0,4.0.0)",
+ org.eclipse.core.filesystem;bundle-version="[1.3.100,2.0.0)",
+ org.eclipse.jdt.core;bundle-version="[3.7.0.v_OTDT_r200,4.0.0)",
+ org.eclipse.objectteams.otequinox;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.objectteams.otdt.ui;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.objectteams.otdt;bundle-version="[2.0.0,3.0.0)"
 Bundle-Vendor: %providerName
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.objectteams.otdt.jdt.ui/plugin.properties b/plugins/org.eclipse.objectteams.otdt.jdt.ui/plugin.properties
index eb25576..7b1fc07 100644
--- a/plugins/org.eclipse.objectteams.otdt.jdt.ui/plugin.properties
+++ b/plugins/org.eclipse.objectteams.otdt.jdt.ui/plugin.properties
@@ -1,4 +1,4 @@
-pluginName=OT/J Development UI Integration for JDT (Incubation)
+pluginName=OT/J Development UI Integration for JDT
 providerName=Eclipse.org - Object Teams
 
 BoundRoleDecorator_description=Decorates bound role classes with an indicator